package com.yihu.wlyy.entity.doctor;

import com.yihu.wlyy.entity.IdEntity;

import javax.persistence.Entity;
import javax.persistence.Table;
import java.util.Date;

/**
 * Created by Administrator on 2016/11/30.
 * 操作日志
 */
@Entity
@Table(name = "wlyy_operator_log")
public class OperatorLog extends IdEntity {
    private String method;
    private String methodName;
    private String params;
    private String status;
    private String createUser;
    private Date createTime;

    public String getMethod() {
        return method;
    }

    public void setMethod(String method) {
        this.method = method;
    }

    public String getParams() {
        return params;
    }

    public void setParams(String params) {
        this.params = params;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getCreateUser() {
        return createUser;
    }

    public void setCreateUser(String createUser) {
        this.createUser = createUser;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public String getMethodName() {
        return methodName;
    }

    public void setMethodName(String methodName) {
        this.methodName = methodName;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}
